/* ==================== */
/* ==================== */
/* Placeholders + Mixins */
/* http://www.sitepoint.com/sass-mixin-placeholder/ */
/* Breakpoints */
/*
$breakpoint-small-up: rem(100px);
$breakpoint-medium-up: rem(750px);
*/
/* ------------------------------------------- */
/* -- Singularity grid */
/* ------------------------------------------- */
/* @include add-grid(12 at rem(600)); */
/* $row-width: rem(1400); */
/* ------------------------------------------- */
/* -- Colours + Variables */
/* ------------------------------------------- */
/* ------------------------------------------- */
/* -- Placeholders */
/* ------------------------------------------- */
.live-dates-list ul, .social ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.btn,
.button {
  background-color: #333;
  color: #fff;
  border: 0;
  padding: 10px 25px;
  text-decoration: none;
  text-align: center;
  display: inline-flex;
  align-items: center;
  border-radius: 0;
}
.btn svg,
.button svg {
  display: inline-block;
}
.btn svg *,
.button svg * {
  fill: #fff;
}
.btn:hover,
.button:hover {
  background: #666;
  color: #fff;
}

.btn,
.button {
  font-size: 1rem;
  cursor: pointer;
}

main .btn,
main .button {
  margin-top: 20px;
}

@supports not (aspect-ratio: 16/9) {
  .twitch .twitch-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
  }
}

.twitch .twitch-video iframe {
  background-color: #333;
  height: 500px;
  width: 100%;
}
@supports not (aspect-ratio: 16/9) {
  .twitch .twitch-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
}
@supports (aspect-ratio: 16/9) {
  .twitch .twitch-video iframe {
    aspect-ratio: 16/9;
    height: auto;
  }
}

/* ------------------------------------------- */
/* -- Mixins */
/* ------------------------------------------- */
/* https://gist.github.com/taupecat/4090271 */
/* Usage:
div.logo {
   background: url("logo.png") no-repeat;
   @include image-2x("logo2x.png", 100px, 25px);
 }
 */
/* Aspect ratio */
:root {
  --color--1: #c7328c;
  --color--2: #7a306c;
  --color--3: #f04766;
  --color--4: #403485;
  --color--5: #4CC9F0;
}

.holder {
  max-width: 1100;
}

.alignwide {
  padding-left: 20px;
  padding-right: 20px;
}

.alignfull,
.alignwide {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
}

.wp-block-columns.alignfull {
  padding: 0 20px;
}

.content-wrapper {
  overflow-x: hidden;
}

@media only screen and (min-width: 1350px) {
  .alignwide {
    margin-left: -125px;
    margin-right: -125px;
    max-width: 1350px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
a {
  text-decoration: underline;
  text-underline-offset: 1px;
  color: var(--color--5);
}
a:hover {
  color: #FFF;
}

body {
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
}

footer[role=contentinfo] {
  margin-top: auto;
}

body {
  color: #FFF;
  background: #191823;
  background: linear-gradient(180deg, #191823 44%, #2e2133 100%);
}
body .holder {
  max-width: 1100px;
}

main {
  padding-bottom: 80px;
  text-shadow: 1px 1px 2px rgba(17, 17, 17, 0.4);
}

.html-post-id-7 main {
  text-shadow: none;
}

.content-wrapper {
  padding-top: 2.5rem;
}

h1,
h2,
h3,
h4,
.btn {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
}

h1,
.has-huge-font-size {
  font-size: 3rem;
  font-size: clamp(2.2rem, 0.5rem + 5vw, 3rem);
}

h1.page-title {
  font-size: 2.125rem;
  font-size: clamp(1.8rem, 0.5rem + 4vw, 2.6rem);
}

h2,
.has-large-font-size {
  font-size: 1.8rem;
  font-size: clamp(1.6rem, 0.5rem + 3vw, 1.8rem);
}

h3,
.has-medium-font-size {
  font-size: 1.4rem;
  font-size: clamp(1.2rem, 0.5rem + 2.6vw, 1.4rem);
}

h4,
h5,
.has-normal-font-size {
  font-size: 1rem;
  font-size: clamp(1rem, 0.5rem + 0.666vw, 1.5rem);
}

.footer-line {
  display: none;
}

.wp-edit-links {
  padding: 0;
}

.wp-block-columns {
  justify-content: center;
}

.wp-block-column h1:not(.page-title),
.wp-block-column h2,
.wp-block-column h3 {
  margin-bottom: 0;
}
.wp-block-column h4,
.wp-block-column h5,
.wp-block-column h6 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.wp-block-column {
  margin-bottom: 3.75rem;
}
@media (min-width: 599px) {
  .wp-block-column {
    margin-bottom: 2.5rem;
  }
}

.holder--header-wrapper {
  width: auto;
}
.holder--header-wrapper .header-wrapper--3 {
  display: flex;
}
.holder--header-wrapper .header-wrapper--3 img {
  align-self: flex-start;
}

[role=banner] {
  padding: 20px 0;
  margin-bottom: 40px;
}

html:not(.header-image-active) [role=banner] {
  position: relative;
}
html:not(.header-image-active) [role=banner]::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(https://cdn.statically.io/img/ladyhawkemusic.com/f=auto/static-cdn/header-bg-1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-mask-image: linear-gradient(black 55%, transparent 100%);
          mask-image: linear-gradient(black 55%, transparent 100%);
}

html.header-image-active [role=banner] {
  background: #111111;
  background: linear-gradient(180deg, #111111 0%, rgba(17, 17, 17, 0) 40%);
}

.header__home-link {
  text-decoration: none;
  color: #FFF;
  width: auto;
  transition: color 0.075s ease-in-out;
}

@supports ((-webkit-background-clip: text) or (background-clip: text)) {
  .header__home-link h1 {
    -webkit-background-clip: text;
            background-clip: text;
    background-image: url(https://cdn.statically.io/img/ladyhawkemusic.com/static-cdn/ladyhawke-logoanimation.gif);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    transition: color 0.15s ease-in-out;
  }

  .header__home-link:hover h1 {
    color: transparent;
    text-fill-color: transparent;
  }
}
.header-wrapper.header-wrapper {
  padding: 0;
}

.header-content-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0 40px 0 20px;
}
.header-content-wrapper .holder {
  padding-left: 0;
  padding-right: 0;
  max-width: none;
  margin: 0;
}
.header-content-wrapper h1.site-title {
  font-size: 2rem;
  font-size: clamp(1.4rem, 3.2vw, 2.4rem);
}
body .header-content-wrapper nav.main-menu {
  margin-top: 0;
  width: 100%;
}

.social--header {
  position: static;
  order: 3;
}
.social--header .social ul {
  flex-wrap: nowrap;
}

.menu-button i {
  background-color: #fff;
}

.nav-open i {
  background-color: #fff;
}

nav.main-menu {
  padding-bottom: 10px;
}
nav.main-menu a {
  color: #f7dec7;
  text-transform: uppercase;
  position: relative;
}
nav.main-menu a:hover {
  color: #4CC9F0;
}
nav.main-menu a:hover::before {
  transform-origin: 0% 50%;
  transform: scale3d(1, 1, 1);
}
nav.main-menu a::before {
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  top: 100%;
  left: 0;
  pointer-events: none;
  content: "";
  background-color: currentcolor;
  transform-origin: 100% 50%;
  transform: scale3d(0, 1, 1);
  transition: transform 0.3s;
}

li[class*=current] a {
  color: #30abe0;
}
li[class*=current] a::before {
  transform: scale3d(1, 1, 1);
}

.menu-button.menu-button {
  top: 20px;
}

.btn,
.wp-block-button__link {
  display: inline-flex;
  border-radius: 2px;
  background: #7a306c;
  background: linear-gradient(0deg, #7a306c 23%, #c7328c 100%);
  text-shadow: 0px 1px 2px rgba(17, 17, 17, 0.6);
  box-shadow: 0px 1px 3px rgba(17, 17, 17, 0.7);
  color: #FFF;
}
.btn:before,
.wp-block-button__link:before {
  content: "";
  display: inline-block;
  height: 16px;
  vertical-align: middle;
}
@media (min-width: 45rem) {
  .btn:before,
.wp-block-button__link:before {
    height: 20px;
  }
}
.btn svg,
.wp-block-button__link svg {
  filter: drop-shadow(0px 1px 2px rgba(17, 17, 17, 0.6));
}
.btn svg *,
.wp-block-button__link svg * {
  fill: #FFF;
}
.btn:hover,
.wp-block-button__link:hover {
  color: #FFF;
  background: #c7328c;
}

.btn span {
  position: relative;
  top: 0.2rem;
}

.mfp-wrap.mailing-list-popup .mfp-inline-holder .mfp-content {
  width: 90%;
  max-width: 400px;
  padding: 10px;
  border-radius: 4px;
  background-color: #000;
}
@media (min-width: 31.25rem) {
  .mfp-wrap.mailing-list-popup .mfp-inline-holder .mfp-content {
    padding: 20px;
  }
}

.mfp-close-btn-in .mfp-close {
  color: #fff;
}

.mfp-wrap.mailing-list-popup .mfp-inline-holder .mfp-content {
  max-width: 430px;
}

.form-pop-up-button .btn {
  margin-top: 0;
}

.social ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.social ul li {
  margin: 5px 5px 10px;
}
.social svg {
  width: 24px;
  height: 24px;
}

main .social ul {
  justify-content: center;
}

.social li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #fff;
}

.social li a svg {
  width: 16px;
  height: 16px;
}
.social li a svg * {
  fill: #111;
}

.page-nav {
  padding: 10px;
  background-color: rgba(17, 17, 17, 0.6);
}
.page-nav li {
  text-transform: uppercase;
  font-weight: 700;
}

.twitch {
  display: flex;
  flex-wrap: wrap;
}
.twitch .twitch-video {
  flex: 1;
  flex-basis: 500px;
}
.twitch .twitch-chat {
  flex: 1;
  flex-basis: 255px;
}

ul.first-is-full-width .wp-block-rss__item--1 {
  flex-basis: 100%;
}
ul.first-is-full-width .wp-block-rss__item--1 img {
  width: 100%;
  max-width: none;
}

ul.first-is-highlighted li {
  position: relative;
}
ul.first-is-highlighted li[data-highlight-label]::before {
  display: inline-block;
  content: "Latest";
  position: absolute;
  top: 30px;
  left: -4px;
  padding: 2px 10px;
  background-color: #111;
  color: #FFF;
  border-radius: 2px;
  font-size: x-small;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(17, 17, 17, 0.4);
  box-shadow: 1px 1px 2px rgba(17, 17, 17, 0.4);
  background-color: #c7328c;
  content: attr(data-highlight-label) " ";
}

.wp-block-rss__item > a {
  padding: 20px;
  text-decoration: none;
  display: block;
  background-color: rgba(17, 17, 17, 0.4);
  height: 100%;
  border-radius: 2px;
  transition: all 0.075s ease-in-out;
}
.wp-block-rss__item > a:hover {
  background-color: rgba(17, 17, 17, 0.7);
}
.wp-block-rss__item > a:hover .wp-block-rss__item__image {
  border: 2px #7a306c solid;
}

.wp-block-rss__item__image {
  margin-bottom: 1.25rem;
  border-radius: 4px;
  border: 2px rgba(199, 50, 140, 0) solid;
  transition: border 0.075s ease-in-out;
}

.wp-block-rss__item-author, .wp-block-rss__item-publish-date {
  color: #999;
  margin-top: 10px;
}

.live-dates-list {
  background-color: rgba(17, 17, 17, 0.2);
  padding: 20px;
}
.live-dates-list .btn {
  align-items: baseline;
}
.live-dates-list__title {
  margin-bottom: 40px;
}
@media (min-width: 45rem) {
  .live-dates-list {
    padding: 20px 40px;
  }
}
.live-dates-list ul {
  max-width: 600px;
  margin: 0 auto;
}
.live-dates-list li {
  flex-direction: row;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.live-dates-list li + li {
  padding-top: 1.25rem;
  margin-top: 1.25rem;
  border-top: 1px dotted #666;
}
.live-dates-list__date {
  text-transform: uppercase;
  min-width: 12ch;
}
@media (min-width: 45rem) {
  .live-dates-list__date {
    text-align: right;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 2px solid #b02992;
  }
}
@media (max-width: 45rem) {
  .live-dates-list__date__date {
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #b02992;
  }
}
.live-dates-list__name {
  text-transform: uppercase;
}
@media (max-width: 45rem) {
  .live-dates-list__name {
    margin-bottom: 10px;
  }
}
.live-dates-list__note {
  font-size: small;
}
.live-dates-list__name-venue > * {
  display: block;
}
@media (max-width: 28.125rem) {
  .live-dates-list__name-venue > * {
    font-size: small;
  }
}
@media (max-width: 45rem) {
  .live-dates-list__link {
    margin-top: 15px;
  }
}
.live-dates-list__link .btn {
  margin: 0;
}
@media (max-width: 28.125rem) {
  .live-dates-list__link .btn {
    font-size: small;
    padding: 10px 14px;
  }
}
.live-dates-list__tickets-tbc {
  text-transform: uppercase;
}

span.live-dates-list__date-name-wrapper {
  display: flex;
  flex: 1;
  flex-direction: column;
}
@media (min-width: 45rem) {
  span.live-dates-list__date-name-wrapper {
    flex-direction: row;
  }
}

span.live-dates-list__note-link-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 45rem) {
  span.live-dates-list__note-link-wrapper {
    align-items: flex-end;
    text-align: right;
    max-width: 130px;
  }
}
span.live-dates-list__note-link-wrapper > * + * {
  margin-top: 0.625rem;
}

span.live-dates-list__date__time {
  display: none;
}

.tracklist__title {
  font-size: 1.3rem;
  font-size: clamp(1.1rem, 2vw, 1.3rem);
}

.music-list__item__date {
  color: #FFF;
}

.share a svg * {
  fill: #FFF;
}

.prev-next a {
  color: #FFF;
}
.prev-next a span {
  color: #30abe0;
}
.prev-next a span svg * {
  fill: #30abe0;
}
.prev-next a:hover span {
  color: #FFF;
}
.prev-next a:hover svg * {
  fill: #FFF;
}

.footer-extras {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.footer-extras h6 {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
}

.footer-extra {
  display: flex;
  background: #541f50;
  background: linear-gradient(90deg, #541f50 0%, #6f306a 100%);
  flex: 1;
  text-align: center;
}
.footer-extra:first-child {
  justify-content: flex-end;
  background: #5a1f6c;
  background: linear-gradient(90deg, #5a1f6c 0%, #351a3d 100%);
}
.footer-extra__icon {
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.625rem;
}
.footer-extra__content {
  flex: 1;
  max-width: 500px;
  padding: 20px;
  padding: clamp(20px, 5vw, 50px);
  min-width: 260px;
}
.footer-extra__title {
  margin: 0 0 1.25rem 0;
}

footer {
  padding: 40px 0 80px 0;
}
footer .social ul {
  justify-content: center;
}

[role=contentinfo] {
  background-color: #21161e;
  color: #FFF;
  margin-top: 0;
}
[role=contentinfo] a {
  color: #CCC;
}
[role=contentinfo] a:hover {
  color: #FFF;
}